/* Sheffield Hallam University - Sheffield Flood Claims Archive Stylesheet */


body {
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 80%;  /* adjust from default 16px/12pt (!) to 10pt (@ 96ppi) */
    color: #333333;
    background: white;
}
@media screen { 
    body { 
    margin-left: 4em; 
    margin-right: 4em; 
    margin-top: 2em; 
    margin-bottom: 0em; 
    }
}
@media print { 
    body { margin: 0; }
    .noPrint { display: none; }
}


h1  { font-size: 2em;; }
h2  { font-size: medium; }
h3  { font-size: small; font-style: italic; }

form {
  margin: 0;  /* IE can be so stupid! */
}

.waves {  /* rule of green/white bars top & bottom of page */
    background-image: url(img/bars.gif);
    height: 8px;
}
@media print {  /* printing of background images is often switched off */
    .waves {
      border-top-style: solid;
      border-color: #69b298;
      border-width: 4px;
    }
}

table {
  border-collapse: collapse;
}
table tr {
    vertical-align: top;
}
table td {
    padding-right: 0.5em;  /* give all tables some spacing between cells */
}
table tr.baseline {
    vertical-align: baseline;
}


.ruleAbove {
    border-top-style: solid;
    border-color: #69b298;
    border-width: 1px;
}


.hangingIndent {
    text-indent: -2em;
    padding-left: 2em;
}


table.navBar {
    border-top-style: solid;
    border-bottom-style: solid;
    border-color: #69b298;
    border-width: 1px;
    background-color: #eeeeee;
}
table.navBar tr {
    vertical-align: top;
}
table.navBar td {
    padding-right: 0;
}
@media print  { table.navBar { display: none; } }

table.extraSpace td {
    padding-top: 0.5em;
}

.lsd {  /* for displaying monetary values */
    text-align: right;
    vertical-align: bottom;
    white-space: nowrap;
}


.small { font-size: 0.9em; }
.big   { font-size: 1.2em; }
.pale  { color: #999999;  }



a        { color: #ca5e37; font-weight: bold; text-decoration: none; }
a:hover  { text-decoration: underline; }
a:active { text-decoration: underline; }
a img    { border: none; }
